{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "mutant:chemical_x",
      "category": "Equipment"
    },

    "components": {
      "minecraft:icon": "chemical_x_item",
      "minecraft:use_animation": "bow",
      "minecraft:render_offsets": "apple"
    }
  }
}